/**
 * Bay Area Main Navigation
 * /css/elements/main-nav/typography.css
 *
 * Contributers: Franklin Clark
 * Last updated: 05/15/2009
 */
 
/* Basic
 -------------------------------------------------*/

/* Headings
 -------------------------------------------------*/

/* Anchors/Links
 -------------------------------------------------*/
 
div#mainNav ul#mainNavLinks li a {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

div#mainNav ul#mainNavLinks li a:hover {text-decoration:none;}
div#mainNav ul#mainNavLinks li.selected a:hover {text-decoration:none;}	

/* Paragraphs
 -------------------------------------------------*/
 
/* Images
 -------------------------------------------------*/
 
/* Lists
 -------------------------------------------------*/

/* main navigation list */
div#mainNav ul#mainNavLinks li {text-align:center;}

/* Divisions
 -------------------------------------------------*/

/* Forms
 -------------------------------------------------*/
